<?php
class CaijiModel {
	public $server = 'http://www.6676.com/all_movie.htm';
	public function start(){

	}
	public function get(){
		$contents = @implode(' ', @file($this->server));
		preg_match_all('/http:\/\/www.6676.com\/movie\/(\w+)\.htm/is', $contents, $tmp);
		file_put_contents(ROOT.'Cache/tmp/caiji.txt', unserialize($tmp[1]));
		$i = 0 ;
		foreach($tmp[1] as $movid){
		    $filename = 'http://www.6676.com/movie/'.$movid.'.htm';
			$
		}
	}
	public function getTitle(){
	}
	public function getContent(){
	}
	public function getAny
}?>